[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.EditMouseUp

Signals the OnMouseUp event handler (when assigned).

## Declaration

Source position: groupededit.pp line 224

`protected procedure TCustomAbstractGroupedEdit.EditMouseUp(`
`Button: TMouseButton;`
`Shift: TShiftState;`
`X: Integer;`
`Y: Integer`
`); virtual;`

## Arguments

`Button` |  | Mouse button for the button up event notification.
`Shift` |  | Ctrl, Alt, or Shift modifier for the mouse button up event notification.
`X` |  | Horizontal mouse coordinate where the mouse button up event occurred.
`Y` |  | Vertical mouse coordinate where the mouse button up event occurred.

## See also

TCustomAbstractGroupedEdit.OnMouseUp |  | Event handler signalled when a mouse up event is handled for the control.
TControl.OnMouseUp |  | Event handler signalled when a mouse up event is handled for the control.